@font-face {
    font-family:'Open Sans';font-style:normal;font-weight:300;
    src: local('Open Sans Light'), local('OpenSans-Light'),
    url('fonts/open-sans-300.woff2') format('woff2'),
    url('fonts/open-sans-300.woff') format('woff');
}
@font-face {
    font-family:'Open Sans';font-style:normal;font-weight:400;
    src: local('Open Sans'), local('OpenSans'),
    url('fonts/open-sans-regular.woff2') format('woff2'),
    url('fonts/open-sans-regular.woff') format('woff');
}
@keyframes color-change {
	0% { color:#606060 ; }
	50% { color:#cecece; } 
	100% { color:#000; }
}
@-webkit-keyframes color-change {
	0% { color:#606060; } 
	50% { color:#cecece; }
	100% { color:#606060; }
}
@-moz-keyframes color-change {
	0% { color:#606060; } 
	50% { color:#cecece; }
	100% { color:#606060; }
}
@-ms-keyframes color-change {
	0% { color:#606060; } 
	50% { color:#cecece; }
	100% { color:#606060; }
}
@-o-keyframes color-change {
	0% { color:#606060; } 
	50% { color:#cecece; }
	100% { color:#606060; }
}
@keyframes color-change {
	0% { color:#606060; } 
	50% { color:#cecece; }
	100% { color:#606060; }
}
a,body,div,footer,h1,h2,h3,header,html,img,span{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}
article,aside,footer,header,nav,section{display:block}
html,body{height:100%;min-height:100%}
html { font-size:62.5%; }
body{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 300;
	height:100%;
    color: #fff;
    /*background: url(images/bg.jpg) no-repeat;
    background-size: cover;*/
	background-color:#fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

}
.background {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: transparent;
   		z-index: -1;
}
#hero-canvas {
			width: 100%;
			height: 100%;
			position: relative;
}
	

h1, h2 { margin: 16px 0; }
h1 { font-size: 24px;text-align:center;width:100% }
h2 { color: rgba(255,255,255,.85); }
.container, .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;

}
.container {
    max-width: 640px;
    padding: 0 20px;
}
.inner {   
	align-items: center;
    justify-content: center;
	height:calc(100% - 200px);
	width:100%;
}
.inner img {
	width:100%;
	max-width:517px;
	height::auto;
}
.link a {
	text-align:center;
	color:#cecece;
	font-size: 24px;
	font-weight: 500;
    text-decoration: none;
    margin: 2vh auto;
    width: 100%;
    display: block;
    -webkit-animation: color-change 10s infinite;
    -moz-animation: color-change 10s infinite;
    -o-animation: color-change 10s infinite;
    -ms-animation: color-change 10s infinite;
    animation: color-change 10s infinite;
}


.link a:hover {
	-webkit-animation:none;
    -moz-animation: none;
    -o-animation: none;
    -ms-animation:none;
    animation:none;
	color:#282828;
	}

.bitemyshinymetalass:after {
  content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); 
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
	margin-bottom:50px;	
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}




@media (min-width: 500px) {
    .timer { font-size: 80px; }
    .social-links { margin-bottom: 110px; }
}
@media (min-width: 600px) {
    .timer { font-size: 100px; }
}
@media (min-width: 740px) {
    .timer { font-size: 120px; }
}

